Endpoint Vulnerability

CVE-2019-5482curl: heap buffer overflow in function tftp_receive_packet() [fedora-all]

Description

heap buffer overflow in function tftp_receive_packet() [fedora-all]

Affected Products

curl

References

CVE-2019-5482,